/* Localized versions of Info.plist keys */

NSBluetoothAlwaysUsageDescription = "使用该App时需要搜索和连接蓝牙设备";
NSBluetoothPeripheralUsageDescription = "允许手机扫描并发现蓝牙设备";
NSLocationUsageDescription = "需要使用定位功能检索iBeacon广播";
NSLocationAlwaysUsageDescription = "后台需要使用定位功能才能在App未激活时依然能够检索电子围栏Region";
NSLocationWhenInUseUsageDescription = "需要使用定位功能检索iBeacon广播、电子围栏";
NSLocationAlwaysAndWhenInUseUsageDescription = "需要使用定位功能检索iBeacon广播";
NSPhotoLibraryAddUsageDescription = "用于将App中图片保存至系统相册";
NSPhotoLibraryUsageDescription = "用于将App中图片保存至系统相册";
NSCameraUsageDescription = "我们需要用相机扫描二维码";
